VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces
audiohost.h File Reference
`#include "public.sdk/samples/vst-hosting/editorhost/source/platform/iapplication.h"`
`#include "public.sdk/samples/vst-hosting/audiohost/source/media/audioclient.h"`
`#include "public.sdk/source/vst/hosting/module.h"`
`#include "public.sdk/source/vst/hosting/plugprovider.h"`
`#include "public.sdk/source/vst/utility/optional.h"`

## Classes
class | App

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::AudioHost

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.